html {
  padding: 0;
}

html {
  height: 100%;
}

body {
  min-height: 100%;
  min-width: 100%;
  overflow: auto;
}

body.show {
  overflow-y: hidden;
}

.nav {
  user-select: none;
  /*flex-wrap: nowrap;*/
}

button, img {
  user-select: none;
}

*:focus {
  border-color: inherit;
  -webkit-box-shadow: none;
  box-shadow: none !important;
  outline: none;
}

* {
  margin: 0;
  padding: 0;
}

a, a:hover {
  color: initial;
  text-decoration: none;
}

body {
  margin: 0;
  font-family: -apple-system,BlinkMacSystemFont,Heebo,Monserrat,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: var(--bs-nav-text);
  position: relative;
  view-transition-name: page;
}

.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

/* Tooltip text */

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #cf0d0d;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  position: absolute;
  z-index: 1;
}

